commit 158987a2887b5162bf84bbf9a94a92a77397483a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Mar 14 00:21:46 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 450c315bb77..f662df52798 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250313
+20250314
diff --git a/gcc/c-family/ChangeLog b/gcc/c-family/ChangeLog
index 8f94beee4bf..4f849bc89d9 100644
--- a/gcc/c-family/ChangeLog
+++ b/gcc/c-family/ChangeLog
@@ -1,3 +1,9 @@
+2025-03-13  Eric Botcazou  <ebotcazou@adacore.com>
+
+	PR ada/119265
+	* c-ada-spec.cc (dump_ada_node) <INTEGER_TYPE>: Deal with typedefs
+	of unsigned __int128.
+
 2025-03-05  Marek Polacek  <polacek@redhat.com>
 
 	Backported from master:

